Bug 6185 - holds slip says 'reserve'
Summary: holds slip says 'reserve'
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Target Milestone: ---
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-13 19:07 UTC by Nicole C. Engard
Modified: 2012-10-25 23:04 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
reserve item (20.16 KB, image/png)
2011-04-13 19:07 UTC, Nicole C. Engard
Details
Proposed fix (901 bytes, patch)
2011-04-18 13:19 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-04-13 19:07:49 UTC
Created attachment 3915 [details]
reserve item

We have agreed to call holds 'holds' and not 'reserves' so the hold slip should say 'Items on Hold' instead of 'Reserve Items'.  See attached.
Comment 1 Owen Leonard 2011-04-18 13:19:05 UTC
Created attachment 3940 [details] [review]
Proposed fix
Comment 2 Chris Cormack 2011-04-19 01:22:37 UTC
Pushed please test